Bug 89188 - Typo error in Reference Guide
Summary: Typo error in Reference Guide
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL: file:///usr/share/doc/rhl-rg-en-9/s1-...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-19 17:53 UTC by Andrew Lavelle
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-21 19:17:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Lavelle 2003-04-19 17:53:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
At the bottom of the page s1-networkscripts-control.html in the reference guide
doc, it says use the following command "/sbin/service/network status".
This should be "/sbin/service network status"

Version-Release number of selected component (if applicable):
rhl-rg-en-9-3.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. Look at html page
2.
3.
    

Additional info:

Comment 1 Johnray Fuller 2003-04-21 19:17:34 UTC
I have posted an errata (http://www.redhat.com/docs/errata/RHL-9-Manual/) and
fixed the source and the HTML version of the docs on the Website
(http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/ref-guide/s1-networkscripts-control.html).

Thank you so much for your help.

Johnray


Note You need to log in before you can comment on or make changes to this bug.